SUBDIR=	src \
	lib \
	x11 \
	doc

afterinstall:
	@${.CURDIR}/scripts/setup.sh
	@${.CURDIR}/scripts/linux.sh
	@echo
	@echo "Installation of the NVIDIA Accelerated Graphics Driver"
	@echo "304.137 for FreeBSD is now complete.  You can now"
	@echo "run the nvidia-xconfig utility to automatically update"
	@echo "your X server configuration file.  Please see the README"
	@echo "for details if you wish to update your X configuration"
	@echo "file manually."
	@echo

setup:	install

.include <bsd.subdir.mk>
